.nav_content_modul_img_fww {
	FLOAT: right
}
.nav_content_modul .fww_menue {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold
}
.nav_content_modul .fww_menue A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd3338; LINE-HEIGHT: 16px
}
.nav_head_modul_fww {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b4d2e7 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 305px; COLOR: #000; LINE-HEIGHT: 16px; PADDING-TOP: 4px; BORDER-BOTTOM: #b4d2e7 1px solid
}
.fww_menue {
	MARGIN-BOTTOM: 20px
}
.fww_menue A {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #bd3338; LINE-HEIGHT: 22px
}
.fww_menue A SPAN {
	COLOR: #006ab4
}
.anbieterinfo {
	CLEAR: right; BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; FLOAT: left; MARGIN-BOTTOM: 20px; BORDER-LEFT: #efefef 1px solid; WIDTH: 300px; BORDER-BOTTOM: #efefef 1px solid
}
.anbieterinfo TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
.anbieterinfo TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-RIGHT-WIDTH: 0px
}
.routenplaner {
	CLEAR: right; BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; FLOAT: right; MARGIN-BOTTOM: 20px; MARGIN-LEFT: 10px; BORDER-LEFT: #efefef 1px solid; WIDTH: 306px; BORDER-BOTTOM: #efefef 1px solid
}
.routenplaner TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 294px; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
.routenplaner TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-RIGHT-WIDTH: 0px
}
.routenplaner INPUT {
	BORDER-RIGHT: #afafaf 1px solid; BORDER-TOP: #afafaf 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #afafaf 1px solid; BORDER-BOTTOM: #afafaf 1px solid
}
.routenplaner .fww_title {
	BACKGROUND-COLOR: #eef9f3
}
.fww_kastentitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 16px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #efefef
}
.fww_title {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold
}
.contactmail {
	CLEAR: both; BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid
}
.contactmail TABLE {
	WIDTH: 100%; border-spacing: 0px
}
.contactmail TABLE TABLE {
	WIDTH: 50%; border-spacing: 0px
}
.contactmail TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.contactmail INPUT {
	BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #888888 1px solid; BORDER-BOTTOM: #888888 1px solid
}
.contactmail TEXTAREA {
	BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #888888 1px solid; BORDER-BOTTOM: #888888 1px solid
}
.contactmail SELECT {
	BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #888888 1px solid; BORDER-BOTTOM: #888888 1px solid
}
.contactmail .fww_titlekasten {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND-COLOR: #efffef
}
